a:link {text-decoration: none}
a:hover {text-decoration: underline}
a:visited {text-decoration: none}
a:visited:hover {text-decoration: none}

.standard
{
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-weight:none;
text-decoration:none;
font-style:none;
font-size:11px;
line-height:17px;
letter-spacing:0px;
color:#ffffff;
}

.large
{
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-weight:none;
text-decoration:none;
font-style:none;
font-size:13px;
line-height:17px;
letter-spacing:0px;
color:#ffffff;
}

.prices
{
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-weight:none;
text-decoration:none;
font-style:none;
font-size:11px;
line-height:17px;
letter-spacing:0px;
color:#ffffff;
}

.small
{
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-weight:none;
text-decoration:none;
font-style:none;
font-size:10px;
letter-spacing:0px;
color:#F5E7DB;
}


.formbits { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #E2B1A7; color: #000000; border: 1px #E2B1A7 solid; padding-top: 0px; padding-right: 0px; padding-bottom: 20px; padding-left: 5px}

.formmaillist { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #E0C9CE; color: #000000; border: 1px #E2B1A7 solid; padding-top: 0px; padding-right: 0px; padding-bottom: 20px; padding-left: 5px}



.formbutton {
	background-color: #dddddd;
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica;
	font-color: #000000;
}

.textareawhite { text-decoration: none; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background : #ffffff color : #000000; border-width : 0 0 0 0; border-color : #ffffff; font-weight: normal; scrollbar-base-color:#ffffff; scrollbar-arrow-color:#ffffff; scrollbar-3d-light-color:#ffffff; scrollbar-3dlight-color:#ffffff; scrollbar-dark-shadow-color:#ffffff; scrollbar-darkshadow-color:#ffffff; scrollbar-shadow-color:#ffffff; scrollbar-highlight-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-track-color: #ffffff; padding : 0px; }

